<div class=" p-3"><!---/Company details--> 

    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label">Street:</label>
        <div class="col-md-8">
            <b>Street</b>
        </div>
    </div>
    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label">City/Town:</label>
        <div class="col-md-8">
            <b>City/Town</b>
        </div>
    </div>
    
    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label">Country:</label>
        <div class="col-md-8">
            <b>Country</b>
        </div>
    </div>

    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label">State:</label>
        <div class="col-md-8">
           <b>State</b>
        </div>
    </div>
    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label">Zip Code:</label>
        <div class="col-md-8">
            <b>721101</b>
        </div>
    </div>
    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label"> branch:</label>
        <div class="col-md-2 mt-2">
            <b>Yes</b>
        </div>
        <label class="col-form-label">No of Branch:</label>
        <div class="col-md-2 mt-2">
            <b>2</b> &nbsp;
            <a href="#" class="text-primary mt-2" data-target="#branchDetails" data-toggle="modal"><i class="fa fa-eye" aria-hidden="true"></i> View</a>
        </div>
        
    </div>
    <div class="form-group row mb-2">
        <label class="col-md-4 col-form-label"> wirehouse(s):</label>
        <div class="col-md-2 mt-2">
            <b>Yes</b>
        </div>
        <label class="col-form-label">No of wirehouse(s):</label>
        <div class="col-md-2 mt-2">
            <b>2</b> &nbsp;
            <a href="#" class="text-primary mt-2" data-target="#wirehouseDetails" data-toggle="modal"><i class="fa fa-eye" aria-hidden="true"></i> View</a>
        </div>
        
    </div>
</div>

 <!---modal for branch details added--->
 <div class="modal fade" id="branchDetails" tabindex="-1" role="dialog" aria-labelledby="branchDetailsTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="branchDetailsTitle">Branch Details</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <app-supervisor-view-brunches></app-supervisor-view-brunches>
          </div>
       </div>
     </div>
  </div>

 <!---/modal for Branch Details added--->
  <!---modal for wire house details added--->
  <div class="modal fade" id="wirehouseDetails" tabindex="-1" role="dialog" aria-labelledby="wirehouseDetailsTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="wirehouseDetailsTitle">Wire house Details</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <app-supervisor-view-warehouses></app-supervisor-view-warehouses>
          </div>
       </div>
     </div>
  </div>

 <!---/modal for warewhouse Details added--->